/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.category-6 .post-body  {
    float: none;
    width: 100%;
}
.category-6 .post {
	float:left;
	margin:20px;
	width:20%;
}
.woo-pagination {

    clear: left;
}
.thumbyo {
	width:100%;
	
}
.post-meta {
	display:none;
}
.post .post-body {
	width:100%;
}
.cat-post-widget .post-title {
    font-size: 12px;
    font-weight: normal;
}
.cat-post-widget ul li {
	border-bottom: none;
}
.cat-post-widget ul li {
    list-style: none outside none;
    margin: 1px 0px;
    padding: 1px 0px;
}
.thumbyo img {
	height:auto;
	width:100%;
}
.category-6 .post header h1, .category-6 .post header h1 a:link,.category-6 .post header h1 a:visited {
	font-size:14px;
	margin-top:10px;
}